 .static-full-banner-main {
     background-color: #FCE7DA;
     height: 100vh;
 }

 .static-full-banner-top-images {
     display: flex;
     justify-content: space-between;
     align-items: center;
 }

 .static-full-banner-top-images-left img,
 .static-full-banner-top-images-right img {
     width: 100%;
 }

 .static-full-banner-top-images-center img {
     width: 100%;
 }

 .static-full-banner-center-content-main {
     text-align: center;
 }

 .static-full-banner-center-content-heading h1 {
     line-height: normal;
     color: #6B1707;
     font-family: "Anek Gujarati", sans-serif;
     margin: 0px;
 }

 .static-full-banner-center-content-button {
     display: flex;
     align-items: center;
     justify-content: center;
 }

 .static-full-banner-center-content-button .button {
     color: #fff;
     background: #6B1707;
     font-family: "Anek Gujarati", sans-serif;
     text-decoration: none;
     width: fit-content;
     height: 100%;
     display: block;
     line-height: normal;
 }

 .static-full-banner-bottom-images-center img {
     width: 100%;
 }

 .static-full-banner-inner {
     display: flex;
     flex-direction: column;
     justify-content: space-between;
     height: 100vh;
 }

 .static-full-banner-bottom-images-center {
     text-align: center;
     line-height: 0;
 }

 @media (min-width: 1441px) {
     .static-full-banner-top-images {
         padding: 1.1vw 2.1vw 0;
     }

     .static-full-banner-top-images-left img,
     .static-full-banner-top-images-right img {
         max-width: 6.25vw;
     }

     .static-full-banner-top-images-center img {
         max-width: 7.84vw;
     }

     .static-full-banner-center-content-main {
         padding: 0px 2.1vw;
     }

     .static-full-banner-center-content-heading h1 {
         font-size: 3.13vw;
     }

     .static-full-banner-center-content-button .button {
        padding: 0.6vw 1.20vw 0.35vw;
        border-radius: 0.4vw;
        font-size: 1vw;
     }

     .static-full-banner-bottom-images-center img {
        max-width: 30vw;
     }
 }

 @media (max-width: 1440px) {
     .static-full-banner-top-images {
         padding: 10px 40px 0px;
     }

     .static-full-banner-top-images-left img,
     .static-full-banner-top-images-right img {
         max-width: 100px;
     }

     .static-full-banner-top-images-center img {
         max-width: 128px;
     }

     .static-full-banner-center-content-main {
         padding: 0px 40px;
     }

     .static-full-banner-center-content-heading h1 {
         font-size: 60px;
     }

     .static-full-banner-center-content-button .button {
         padding: 10px 25px 5px;
         border-radius: 8px;
         font-size: 18px;
     }

     .static-full-banner-bottom-images-center img {
         max-width: 600px;
     }
 }

 @media (max-width: 991px) {
     .static-full-banner-center-content-heading h1 {
         font-size: 45px;
         line-height: 55px;
     }

     .static-full-banner-top-images {
         gap: 50px;
     }

     .static-full-banner-center-content-button {
         margin-top: 20px;

     }
 }

 @media (max-width: 767px) {
     .static-full-banner-top-images {
         padding: 10px 15px 0px;
     }

     .static-full-banner-center-content-main {
         padding: 0px 15px;
     }


 }

 @media (max-width:480px) {
     .static-full-banner-center-content-heading {
         max-width: 307px;
         width: 100%;
         margin: auto;
     }

 }

 .fade-in {
     opacity: 0;
     -webkit-animation: fadeIn ease-in 1;
     -moz-animation: fadeIn ease-in 1;
     animation: fadeIn ease-in 1;
     -webkit-animation-fill-mode: forwards;
     -moz-animation-fill-mode: forwards;
     animation-fill-mode: forwards;
     -webkit-animation-duration: 1s;
     -moz-animation-duration: 1s;
     animation-duration: 1s;
 }

 .fade-in.one {
     -webkit-animation-delay: 0.1s;
     -moz-animation-delay: 0.1s;
     animation-delay: 0.1s;
 }

 .fade-in.two {
     -webkit-animation-delay: 0.3s;
     -moz-animation-delay: 0.3s;
     animation-delay: 0.3s;
 }

 .fade-in.three {
     -webkit-animation-delay: 0.6s;
     -moz-animation-delay: 0.6;
     animation-delay: 0.6s;
 }

 @-webkit-keyframes fadeIn {
     from {
         opacity: 0;
     }

     to {
         opacity: 1;
     }
 }

 @-moz-keyframes fadeIn {
     from {
         opacity: 0;
     }

     to {
         opacity: 1;
     }
 }

 @keyframes fadeIn {
     from {
         opacity: 0;
     }

     to {
         opacity: 1;
     }
 }

 .FadeText span {
     animation: FadeText 0.9s forwards;
     opacity: 0.1;
     display: inline-block;
 }

 @keyframes FadeText {
     from {
         opacity: 0.1;
     }

     to {
         opacity: 1;
     }
 }